.main-content {margin: auto;width: 50%;}
.primarybt {border: 0px;text-align: center;cursor:pointer;padding: 10px 20px;text-decoration: none;background: #ae275f;border-radius: 4px;color: #ffffff;}
.disabledbt {border: 0px;text-align: center;cursor:pointer;padding: 10px 20px;text-decoration: none;background: #eee;border-radius: 4px;color: rgba(16, 16, 16, 0.3);}

.secondarybt {background: #EBECFF;border: 0px;;text-align: center;border-radius: 4px;;padding: 10px 20px;text-decoration: none;color: #000000;}
.primarybt:hover {background-color: #ce3a78;color: #000000;}
.secondarybt:hover {background: #c2c3c9;color: #000000;}
.mrg10T{margin-top: 10px;}
.mrg30T{margin-top: 30px;}
.width40{width: 40%;}
.mrg10R{margin-right: 10px;}
.graybg{background-color: #e0e0e0;}
.text-center{text-align: center;}
.card1{width: 60%;margin: 30px auto;border-radius: 16px;padding: 15px;}
.darkBG{background-color: #c0c1c3;}
.width60M{width: 60%;margin: auto;}
.width40M{width: 40%;margin: auto;}
.font13{font-size: 13px;}
.redtxt{color: #ff0000;}
.none{display: none;}
.outline_btn{padding: 2px;border: 1px solid #0d6efd;color: #0d6efd;text-align: center;text-decoration: none; border-radius: 20px;}
.navbar-custom {
    width: 100%;
    height: 60px;
}

.logo {
    width: 100%;
    background-position: left center;
    background-size: auto 100%;
    height: 60px;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
   background-image: url(images/digitalpathway-01.png);
}
.burgundy-bar {
background-color: #97144D; width:100%;height:20px;
}

.axis-logo{
	background-color: #97144D; width:100%;height:20px;
}

.alert-text{
	color:red;
}
@media screen and (max-width: 480px) {
   .card1{width: 100%;}
   .width60M{width: 100%;margin: auto;}
  }
